li { list-style-position: inside }

.red, .red td, .red a:link, .red a:visited { color: #E30917 }

.l262 { float: left; width: 262px }
.r428 { float: right; width: 428px }
.tptt { padding: 7px; border: 1px solid #CDCDCD; background: url(../images/08index_bg1.jpg) repeat-y left; font-size: 12px; line-height: 18px }
.slide7nums div { float: right; width: 16px; height: 16px; line-height: 16px; color: #FFF; margin-left: 1px; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 9px; text-align: center; font-weight: bold; vertical-align: middle; cursor: pointer }
.s7_num1 { background-color: #000; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=30) }
.s7_num2 { background-color: #FF4500; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80) }
.title1 { width: 260px; height: 26px; background: url(../images/08index_t1.gif) no-repeat; font-size: 14px; font-weight: bold; line-height: 22px; color: #FFFFFF; text-indent: 25px }
.jszt { width: 240px; padding: 10px }
.jszt td { padding: 3px 0px }
.jszt img { margin: 4px 10px 4px 0px }
.ttxw { padding: 10px }
.ttxw a { font-size: 14px; line-height: 21px }
.xw { width: 406px; padding: 10px; border: 1px solid #CDCDCD; background: #E9E9F5 url(../images/08index_news.jpg) no-repeat bottom right }
.tab1b { width: 428px; background: url(../images/08index_tab1b.gif) repeat-x bottom }
.tab11, .tab10 { float: left; width: 113px; height: 24px; text-align: center; font-size: 14px; font-weight: bold; line-height: 22px; cursor: pointer }
.tab11 { background: url(../images/08index_tab11.jpg); color: #E50913 }
.tab10 { background: url(../images/08index_tab10.jpg); color: #FFFFFF }
.tab1s { float: left; width: 3px; height: 24px }
.div1b { border: 1px solid #CDCDCD; border-top: 0px; padding: 10px }

.bg2 { width: 697px; background: url(../images/08index_bg2.gif) }
.l346 { float: left; width: 346px }
.r346 { float: right; width: 346px }
.title2 { width: 346px; height: 24px; background: url(../images/08index_t2.jpg); font-size: 14px; font-weight: bold; line-height: 22px; color: #000168; text-indent: 35px }
.xhy { padding: 10px }
.xhy img { margin: 4px 10px 0px 0px }
.line1 { height: 1px; background: #CDCDCD }
.tab2b { width: 697px; height: 24px; background: url(../images/08index_tab1b.gif) repeat-x bottom }
.tab2b div { float: left; height: 24px; text-align: center; font-size: 13px; font-weight: bold; cursor: pointer }
.tab210 { width: 109px; background: url(../images/08index_tab210.jpg); color: #FFFFFF }
.tab211 { width: 109px; background: url(../images/08index_tab211.jpg); color: #000168 }
.tab220 { width: 138px; background: url(../images/08index_tab220.jpg); color: #FFFFFF }
.tab221 { width: 138px; background: url(../images/08index_tab221.jpg); color: #000168 }
.tab230 { width: 61px; background: url(../images/08index_tab230.jpg); color: #FFFFFF }
.tab231 { width: 61px; background: url(../images/08index_tab231.jpg); color: #000168 }
.tab240 { width: 48px; background: url(../images/08index_tab240.jpg); color: #FFFFFF }
.tab241 { width: 48px; background: url(../images/08index_tab241.jpg); color: #000168 }
.tab250 { width: 162px; background: url(../images/08index_tab250.jpg); color: #FFFFFF }
.tab251 { width: 162px; background: url(../images/08index_tab251.jpg); color: #000168 }
.tab260 { width: 89px; background: url(../images/08index_tab260.jpg); color: #FFFFFF }
.tab261 { width: 89px; background: url(../images/08index_tab261.jpg); color: #000168 }
.tab270 { width: 78px; background: url(../images/08index_tab270.jpg); color: #FFFFFF }
.tab271 { width: 78px; background: url(../images/08index_tab271.jpg); color: #000168 }
.tab2s { width: 2px }

.tab2g10 { width: 139px; background: url(../images/tabgg_01.gif); color: #FFFFFF }
.tab2g11 { width: 139px; background: url(../images/tabgg_02.gif); color: #000168 }
.tab2g20 { width: 138px; background: url(../images/tabgg_03.gif); color: #FFFFFF }
.tab2g21 { width: 138px; background: url(../images/08index_tab221.jpg); color: #000168 }
.tab2g30 { width: 139px; background: url(../images/tabgg_05.gif); color: #FFFFFF }
.tab2g31 { width: 139px; background: url(../images/tabgg_02.gif); color: #000168 }
.tab2g40 { width: 138px; background: url(../images/tabgg_07.gif); color: #FFFFFF }
.tab2g41 { width: 138px; background: url(../images/08index_tab221.jpg); color: #000168 }
.tab2g50 { width: 139px; background: url(../images/tabgg_09.gif); color: #FFFFFF }
.tab2g51 { width: 139px; background: url(../images/tabgg_02.gif); color: #000168 }
.tab2gs { width: 1px }


.bg3 { width: 677px; padding: 10px; background: url(../images/08index_bg3.gif); border-bottom: 1px solid #CDCDCD }
.l430 { float: left; width: 430px }
.r220 { float: right; width: 220px }
.title3 { background: url(../images/08index_t3.gif) no-repeat left center; font-weight: bold; text-indent: 20px; color: #E40B14; margin-bottom: 10px }
.jmjs img { margin: 4px 10px 0px 0px }

.bg16 { width: 697px;}

.xhy2 img {border:1px solid #cdcdcd;padding: 6px  }
.xhy3 { padding: 10px }
.xhy3 img { margin: 4px 10px 0px 0px }